Subject: Re: [lojban] centripetality: subset vs component

From: PILCH Hartmut <[email-masked]>
Date: Fri, 12 May 2000 08:09:25 +0000 (/etc/localtime)

> > Personally I interpret the spirit of Lojban as accepting modern
> > international standards (meters & kilograms, celsius, utc time, iso dates,
> > etc) unless a really good reason interferes. 
> I do the same. However the possible "good reasons" must be checked
> carefully first.

You might as well just "accept English as the international standard".
Why bother about creating a neutral language roots of diverse sources?

-phm